.flex-content {
  display: flex;
  flex-wrap: wrap;
}

.flex-content .track-item {
  padding-bottom:0px;
  flex: 1 180px;
}

@media only screen and (max-width: 720px) {
  .flex-content {
    flex-direction: column;
  }
}
/* Flex Order for Columns
.tracksort-Organic {order:1}
.tracksort-Paid {order:2}
.tracksort-Technical {order:3}
.tracksort-SolutionsOne {order:4}
.tracksort-SolutionsTwo {order:5}
.tracksort-SolutionsThree {order:6}
.tracksort-SolutionsFour {order:7}
.tracksort-SolutionsFive {order:8}
.tracksort-SolutionsSix {order:9}
.tracksort-SolutionsSeven {order:10}
.tracksort-SolutionsEight {order:11}
*/

/* Sharing Icons */
.tracksort-Keynote .fa-facebook-square, .tracksort-Keynote .fa-twitter-square, .tracksort-Keynote .fa-linkedin-square, .tracksort-Keynote .fa-envelope-square, .tracksort-FeaturedSpeaker .fa-facebook-square, .tracksort-FeaturedSpeaker .fa-twitter-square, .tracksort-FeaturedSpeaker .fa-linkedin-square, .tracksort-FeaturedSpeaker .fa-envelope-square  { color:#00a850; }
.tracksort-Organic .fa-facebook-square, .tracksort-Organic .fa-twitter-square, .tracksort-Organic .fa-linkedin-square, .tracksort-Organic .fa-envelope-square, .tracksort-OrganicTwo .fa-facebook-square, .tracksort-OrganicTwo .fa-twitter-square, .tracksort-OrganicTwo .fa-linkedin-square, .tracksort-OrganicTwo .fa-envelope-square, .tracksort-On-DemandOne .fa-facebook-square, .tracksort-On-DemandOne .fa-twitter-square, .tracksort-On-DemandOne .fa-linkedin-square, .tracksort-On-DemandOne .fa-envelope-square, .tracksort-On-DemandTwo .fa-facebook-square, .tracksort-On-DemandTwo .fa-twitter-square, .tracksort-On-DemandTwo .fa-linkedin-square, .tracksort-On-DemandTwo .fa-envelope-square, .tracksort-On-DemandThree .fa-facebook-square, .tracksort-On-DemandThree .fa-twitter-square, .tracksort-On-DemandThree .fa-linkedin-square, .tracksort-On-DemandThree .fa-envelope-square, .tracksort-On-DemandFour .fa-facebook-square, .tracksort-On-DemandFour .fa-twitter-square, .tracksort-On-DemandFour .fa-linkedin-square, .tracksort-On-DemandFour .fa-envelope-square, .tracksort-On-DemandFive .fa-facebook-square, .tracksort-On-DemandFive .fa-twitter-square, .tracksort-On-DemandFive .fa-linkedin-square, .tracksort-On-DemandFive .fa-envelope-square, .tracksort-On-DemandSix .fa-facebook-square, .tracksort-On-DemandSix .fa-twitter-square, .tracksort-On-DemandSix .fa-linkedin-square, .tracksort-On-DemandSix .fa-envelope-square, .tracksort-SEO .fa-facebook-square, .tracksort-SEO .fa-twitter-square, .tracksort-SEO .fa-linkedin-square, .tracksort-SEO .fa-envelope-square, .tracksort-Networking .fa-facebook-square, .tracksort-Networking .fa-twitter-square, .tracksort-Networking .fa-linkedin-square, .tracksort-Networking .fa-envelope-square, .tracksort-Topic1 .fa-facebook-square, .tracksort-Topic1 .fa-twitter-square, .tracksort-Topic1 .fa-linkedin-square, .tracksort-Topic1 .fa-envelope-square, .tracksort-Topic2 .fa-facebook-square, .tracksort-Topic2 .fa-twitter-square, .tracksort-Topic2 .fa-linkedin-square, .tracksort-Topic2 .fa-envelope-square, .tracksort-Topic3 .fa-facebook-square, .tracksort-Topic3 .fa-twitter-square, .tracksort-Topic3 .fa-linkedin-square, .tracksort-Topic3 .fa-envelope-square, .tracksort-Topic4 .fa-facebook-square, .tracksort-Topic4 .fa-twitter-square, .tracksort-Topic4 .fa-linkedin-square, .tracksort-Topic4 .fa-envelope-square { color:#1c57a4; }
.tracksort-Paid .fa-facebook-square, .tracksort-Paid .fa-twitter-square, .tracksort-Paid .fa-linkedin-square, .tracksort-Paid .fa-envelope-square, .tracksort-WorkshopOne .fa-facebook-square, .tracksort-WorkshopOne .fa-twitter-square, .tracksort-WorkshopOne .fa-linkedin-square, .tracksort-WorkshopOne .fa-envelope-square, .tracksort-WorkshopTwo .fa-facebook-square, .tracksort-WorkshopTwo .fa-twitter-square, .tracksort-WorkshopTwo .fa-linkedin-square, .tracksort-WorkshopTwo .fa-envelope-square, .tracksort-WorkshopThree .fa-facebook-square, .tracksort-WorkshopThree .fa-twitter-square, .tracksort-WorkshopThree .fa-linkedin-square, .tracksort-WorkshopThree .fa-envelope-square, .tracksort-WorkshopFour .fa-facebook-square, .tracksort-WorkshopFour .fa-twitter-square, .tracksort-WorkshopFour .fa-linkedin-square, .tracksort-WorkshopFour .fa-envelope-square, .tracksort-WorkshopFive .fa-facebook-square, .tracksort-WorkshopFive .fa-twitter-square, .tracksort-WorkshopFive .fa-linkedin-square, .tracksort-WorkshopFive .fa-envelope-square, .tracksort-WorkshopSix .fa-facebook-square, .tracksort-WorkshopSix .fa-twitter-square, .tracksort-WorkshopSix .fa-linkedin-square, .tracksort-WorkshopSix .fa-envelope-square, .tracksort-SEM .fa-facebook-square, .tracksort-SEM .fa-twitter-square, .tracksort-SEM .fa-linkedin-square, .tracksort-SEM .fa-envelope-square, .tracksort-UserExperienceSEO .fa-facebook-square, .tracksort-UserExperienceSEO .fa-twitter-square, .tracksort-UserExperienceSEO .fa-linkedin-square, .tracksort-UserExperienceSEO .fa-envelope-square, .tracksort-Content .fa-facebook-square, .tracksort-Content .fa-twitter-square, .tracksort-Content .fa-linkedin-square, .tracksort-Content .fa-envelope-square, .tracksort-UserExperiencePPC .fa-facebook-square, .tracksort-UserExperiencePPC .fa-twitter-square, .tracksort-UserExperiencePPC .fa-linkedin-square, .tracksort-UserExperiencePPC .fa-envelope-square, .tracksort-Career .fa-facebook-square, .tracksort-Career .fa-twitter-square, .tracksort-Career .fa-linkedin-square, .tracksort-Career .fa-envelope-square { color:#41add6; }
.tracksort-Technical .fa-facebook-square, .tracksort-Technical .fa-twitter-square, .tracksort-Technical .fa-linkedin-square, .tracksort-Technical .fa-envelope-square, .tracksort-TechnicalTwo .fa-facebook-square, .tracksort-TechnicalTwo .fa-twitter-square, .tracksort-TechnicalTwo .fa-linkedin-square, .tracksort-TechnicalTwo .fa-envelope-square, .tracksort-PPC .fa-facebook-square, .tracksort-PPC .fa-twitter-square, .tracksort-PPC .fa-linkedin-square, .tracksort-PPC .fa-envelope-square { color:#f1764b; }
.tracksort-Solutions .fa-facebook-square, .tracksort-Solutions .fa-twitter-square, .tracksort-Solutions .fa-linkedin-square, .tracksort-Solutions .fa-envelope-square, .tracksort-SolutionsOne .fa-facebook-square, .tracksort-SolutionsOne .fa-twitter-square, .tracksort-SolutionsOne .fa-linkedin-square, .tracksort-SolutionsOne .fa-envelope-square, .tracksort-SolutionsTwo .fa-facebook-square, .tracksort-SolutionsTwo .fa-twitter-square, .tracksort-SolutionsTwo .fa-linkedin-square, .tracksort-SolutionsTwo .fa-envelope-square { color:#9c2ebf; }
/* End Sharing Icons */

.tracksort-Keynote .track-hdr h4, .tracksort-Keynote .btn-default:hover, .tracksort-Keynote .modal-header, .tracksort-Session3 .track-hdr h4, .tracksort-Session3 .btn-default:hover, .tracksort-Session3 .modal-header, .tracksort-Keynote hr, .tracksort-FeaturedSpeaker .track-hdr h4, .tracksort-FeaturedSpeaker .btn-default:hover, .tracksort-FeaturedSpeaker .modal-header, .tracksort-Session3 .track-hdr h4, .tracksort-Session3 .btn-default:hover, .tracksort-Session3 .modal-header, .tracksort-FeaturedSpeaker hr {
  background-color: #00a850;
  border-color:#00a850;
}

.tracksort-Keynote .track-hdr, .tracksort-Session3 .track-hdr, .tracksort-FeaturedSpeaker .track-hdr {
  background-color: rgba(0, 168, 80, 0.7);
}

.tracksort-Keynote, .tracksort-Session3, .tracksort-FeaturedSpeaker {
  background-color: rgba(0, 168, 80, 0.15);
}

.tracksort-Organic .track-hdr h4, .tracksort-Organic .btn-default:hover, .tracksort-Organic .modal-header, .tracksort-Organic hr, .tracksort-OrganicTwo .track-hdr h4, .tracksort-OrganicTwo .btn-default:hover, .tracksort-OrganicTwo .modal-header, .tracksort-Two hr, .tracksort-On-DemandOne .track-hdr h4, .tracksort-On-DemandOne .btn-default:hover, .tracksort-On-DemandOne .modal-header, .tracksort-On-DemandOne hr, .tracksort-On-DemandTwo .track-hdr h4, .tracksort-On-DemandTwo .btn-default:hover, .tracksort-On-DemandTwo .modal-header, .tracksort-On-DemandTwo hr, .tracksort-On-DemandThree .track-hdr h4, .tracksort-On-DemandThree .btn-default:hover, .tracksort-On-DemandThree .modal-header, .tracksort-On-DemandThree hr, .tracksort-On-DemandFour .track-hdr h4, .tracksort-On-DemandFour .btn-default:hover, .tracksort-On-DemandFour .modal-header, .tracksort-On-DemandFour hr, .tracksort-On-DemandFive .track-hdr h4, .tracksort-On-DemandFive .btn-default:hover, .tracksort-On-DemandFive .modal-header, .tracksort-On-DemandFive hr, .tracksort-On-DemandSix .track-hdr h4, .tracksort-On-DemandSix .btn-default:hover, .tracksort-On-DemandSix .modal-header, .tracksort-On-DemandSix hr, .tracksort-SEO .track-hdr h4, .tracksort-SEO .btn-default:hover, .tracksort-SEO .modal-header, .tracksort-SEO hr, .tracksort-Networking .track-hdr h4, .tracksort-Networking .btn-default:hover, .tracksort-Networking .modal-header, .tracksort-Networking hr, .tracksort-Topic1 .track-hdr h4, .tracksort-Topic1 .btn-default:hover, .tracksort-Topic1 .modal-header, .tracksort-Topic1 hr, .tracksort-Topic2 .track-hdr h4, .tracksort-Topic2 .btn-default:hover, .tracksort-Topic2 .modal-header, .tracksort-Topic2 hr, .tracksort-Topic3 .track-hdr h4, .tracksort-Topic3 .btn-default:hover, .tracksort-Topic3 .modal-header, .tracksort-Topic3 hr, .tracksort-Topic4 .track-hdr h4, .tracksort-Topic4 .btn-default:hover, .tracksort-Topic4 .modal-header, .tracksort-Topic4 hr {
  background-color: #1c57a4;
  border-color: #1c57a4;
}

.tracksort-Organic .track-hdr, .tracksort-OrganicTwo .track-hdr, .tracksort-On-DemandOne .track-hdr, .tracksort-On-DemandTwo .track-hdr, .tracksort-On-DemandThree .track-hdr, .tracksort-On-DemandFour .track-hdr, .tracksort-On-DemandFive .track-hdr, .tracksort-On-DemandSix .track-hdr, .tracksort-SEO .track-hdr, .tracksort-Networking .track-hdr, .tracksort-Topic1 .track-hdr, .tracksort-Topic2 .track-hdr, .tracksort-Topic3 .track-hdr, .tracksort-Topic4 .track-hdr {
  background-color: rgba(28, 87, 164, 0.7);
}

.tracksort-Organic, .tracksort-OrganicTwo, .tracksort-On-DemandOne, .tracksort-On-DemandTwo, .tracksort-On-DemandThree, .tracksort-On-DemandFour, .tracksort-On-DemandFive, .tracksort-On-DemandSix, .tracksort-SEO, .tracksort-Networking, .tracksort-Topic1, .tracksort-Topic2, .tracksort-Topic3, .tracksort-Topic4 {
  background-color: rgba(28, 87, 164, 0.15);
}

.tracksort-Paid .track-hdr h4, .tracksort-Paid .btn-default:hover, .tracksort-Paid .modal-header, .tracksort-Paid hr, .tracksort-WorkshopOne .track-hdr h4, .tracksort-WorkshopOne .btn-default:hover, .tracksort-WorkshopOne .modal-header, .tracksort-WorkshopOne hr, .tracksort-WorkshopTwo .track-hdr h4, .tracksort-WorkshopTwo .btn-default:hover, .tracksort-WorkshopTwo .modal-header, .tracksort-WorkshopTwo hr, .tracksort-WorkshopThree .track-hdr h4, .tracksort-WorkshopThree .btn-default:hover, .tracksort-WorkshopThree .modal-header, .tracksort-WorkshopThree hr, .tracksort-WorkshopFour .track-hdr h4, .tracksort-WorkshopFour .btn-default:hover, .tracksort-WorkshopFour .modal-header, .tracksort-WorkshopFour hr, .tracksort-WorkshopFive .track-hdr h4, .tracksort-WorkshopFive .btn-default:hover, .tracksort-WorkshopFive .modal-header, .tracksort-WorkshopFive hr, .tracksort-WorkshopSix .track-hdr h4, .tracksort-WorkshopSix .btn-default:hover, .tracksort-WorkshopSix .modal-header, .tracksort-WorkshopSix hr, .tracksort-SEM .track-hdr h4, .tracksort-SEM .btn-default:hover, .tracksort-SEM .modal-header, .tracksort-SEM hr, .tracksort-UserExperienceSEO .track-hdr h4, .tracksort-UserExperienceSEO .btn-default:hover, .tracksort-UserExperienceSEO .modal-header, .tracksort-UserExperienceSEO hr, .tracksort-UserExperiencePPC .track-hdr h4, .tracksort-UserExperiencePPC .btn-default:hover, .tracksort-UserExperiencePPC .modal-header, .tracksort-UserExperiencePPC hr, .tracksort-Content .track-hdr h4, .tracksort-Content .btn-default:hover, .tracksort-Content .modal-header, .tracksort-Content hr, .tracksort-Career .track-hdr h4, .tracksort-Career .btn-default:hover, .tracksort-Career .modal-header, .tracksort-Career hr {
  background-color: #41add6;
  border-color: #41add6;
}

.tracksort-Paid .track-hdr, .tracksort-WorkshopOne .track-hdr, .tracksort-WorkshopTwo .track-hdr,.tracksort-WorkshopThree .track-hdr, .tracksort-WorkshopFour .track-hdr, .tracksort-WorkshopFive .track-hdr, .tracksort-WorkshopSix .track-hdr, .tracksort-SEM .track-hdr, .tracksort-UserExperienceSEO .track-hdr, .tracksort-UserExperiencePPC .track-hdr, .tracksort-Content .track-hdr, .tracksort-Career .track-hdr {
  background-color: rgba(65, 173, 214, 0.7);
}

.tracksort-Paid, .tracksort-WorkshopOne, .tracksort-WorkshopTwo, .tracksort-WorkshopThree, .tracksort-WorkshopFour, .tracksort-WorkshopFive, .tracksort-WorkshopSix, .tracksort-SEM, .tracksort-UserExperienceSEO, .tracksort-UserExperiencePPC, .tracksort-Content, .tracksort-Career {
  background-color: rgba(65, 173, 214, 0.15);
}

.tracksort-Technical .track-hdr h4, .tracksort-Technical .btn-default:hover, .tracksort-Technical .modal-header, .tracksort-Technical hr, .tracksort-TechnicalTwo .track-hdr h4, .tracksort-TechnicalTwo .btn-default:hover, .tracksort-TechnicalTwo .modal-header, .tracksort-TechnicalTwo hr, .tracksort-PPC .track-hdr h4, .tracksort-PPC .btn-default:hover, .tracksort-PPC .modal-header, .tracksort-PPC hr {
  background-color: #f1764b;
  border-color: #f1764b;
}

.tracksort-Technical .track-hdr, .tracksort-TechnicalTwo .track-hdr, .tracksort-PPC .track-hdr {
  background-color: rgba(241, 118, 75, 0.7);
}

.tracksort-Technical, .tracksort-TechnicalTwo, .tracksort-PPC {
  background-color: rgba(241, 118, 75, 0.15);
}

.tracksort-Solutions .track-hdr h4, .tracksort-Solutions .btn-default:hover, .tracksort-Solutions .modal-header, .tracksort-Solutions hr, .tracksort-SolutionsOne .track-hdr h4, .tracksort-SolutionsOne .btn-default:hover, .tracksort-SolutionsOne .modal-header, .tracksort-SolutionsOne hr, .tracksort-SolutionsTwo .track-hdr h4, .tracksort-SolutionsTwo .btn-default:hover, .tracksort-SolutionsTwo .modal-header, .tracksort-SolutionsTwo hr,.tracksort-SolutionsThree .track-hdr h4, .tracksort-SolutionsThree .btn-default:hover, .tracksort-SolutionsThree .modal-header, .tracksort-SolutionsThree hr,.tracksort-SolutionsFour .track-hdr h4, .tracksort-SolutionsFour .btn-default:hover, .tracksort-SolutionsFour .modal-header, .tracksort-SolutionsFour hr,.tracksort-SolutionsFive .track-hdr h4, .tracksort-SolutionsFive .btn-default:hover, .tracksort-SolutionsFive .modal-header, .tracksort-SolutionsFive hr {
  background-color: #9c2ebf;
  border-color: #9c2ebf;
}

.tracksort-Solutions .track-hdr, .tracksort-SolutionsOne .track-hdr, .tracksort-SolutionsTwo .track-hdr, .tracksort-SolutionsThree .track-hdr, .tracksort-SolutionsFour .track-hdr, .tracksort-SolutionsFive .track-hdr {
  background-color: rgba(156, 46, 191, 0.7);
}

.tracksort-Solutions, .tracksort-SolutionsOne, .tracksort-SolutionsTwo, .tracksort-SolutionsThree, .tracksort-SolutionsFour, .tracksort-SolutionsFive  {
  background-color: rgba(156, 46, 191, 0.15);
}

/* End */

/* .tracks > div:nth-child(7) .track-hdr h4 {
  background-color: #9c2ebf;
}

.tracks > div:nth-child(7) .track-hdr {
  background-color: rgba(156, 46, 191, 0.7);
}

.tracks > div:nth-child(7) {
  background-color: rgba(156, 46, 191, 0.15);
}

.tracks > div:nth-child(7) .btn-default:hover {
  background-color: #9c2ebf;
}

.tracks > div:nth-child(8) .track-hdr h4 {
  background-color: #ab10f8;
}

.tracks > div:nth-child(8) .track-hdr {
  background-color: rgba(171, 16, 248, 0.7);
}

.tracks > div:nth-child(8) {
  background-color: rgba(171, 16, 248, 0.15);
}

.tracks > div:nth-child(8) .btn-default:hover {
  background-color: #ab10f8;
}

.track-solutions > div:first-child .track-hdr h4 {
  background-color: #00a850;
}

.track-solutions > div:first-child .track-hdr {
  background-color: rgba(0, 168, 80, 0.7);
}

.track-solutions > div:first-child {
  background-color: rgba(0, 168, 80, 0.15);
}

.track-solutions > div:first-child .btn-default:hover {
  background-color: #00a850;
}

.track-solutions > div:nth-child(2) .track-hdr h4 {
  background-color: #1bc948;
}

.track-solutions > div:nth-child(2) .track-hdr {
  background-color: rgba(27, 201, 72, 0.7);
}

.track-solutions > div:nth-child(2) {
  background-color: rgba(27, 201, 72, 0.15);
}

.track-solutions > div:nth-child(2) .btn-default:hover {
  background-color: #1bc948;
}
*/

.agenda-content p,
.session-content p,
.track-hdr h4,
.track-hdr p {
  font-size: 0.9em !important;
}

.sess-spkrs p,
desc-btn {
  font-size: 0.8em !important;
}

.spkr-bio p {
  font-size: 1em !important;
  margin-bottom: 11px;
}

.track-hdr {
  color: #fff;
}

.track-hdr h4 {
  min-height: 20px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding: 5px;
}

.track-hdr p {
  min-height: 60px;
  padding: 5px;
}

.session-content {
  margin-left: 8px;
  margin-right: 4px;
}

.desc-btn {
  border-radius: 3px;
  border: 1px solid #d0d0d0;
}

.break {
  background-color: #e0e0e0;
}

.break p {
  padding-top: 10px !important;
}

.tracks {
  margin-bottom: 4px;
}

.track-solutions {
  margin-top: -4px;
  margin-bottom: 4px;
}

.timeslot {
  font-size: 1em;
}

.daybreak {
  border-top: 2px solid rgba(0, 36, 59, 0.2);
  margin-bottom: 2.25em;
  /* padding-top: 2.25em; */
}

.agenda-item {
  padding-top: 0 !important;
}

.regTime p {
  font-size: 1em !important;
}

.modal-body li {
  font-size: 14px;
}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  h3.date-sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 105px;
    background-color: white;
    padding: 20px;
    margin-left:-15px;
    margin-right:-15px;
    font-size: 20px;
    z-index:1;
  }
}
#upNext {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}

#upNext.show {
  visibility: visible;
  -webkit-animation: fadein 1.0s, fadeout 1.0s 3.5s;
  animation: fadein 1.0s, fadeout 1.0s 3.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}